.uk-navbar-nav>li>a {
        position: relative;
        top:60px;
}
.uk-checkbox, input[type=checkbox]:not([class*=uk-]):not(:disabled) {
    cursor: pointer;
    width: 30px;
    margin-right: 10px;
}

.jmm-counter.default .jm-count.tm-headerbar-top {
    padding-top: 10px;
    padding-bottom: 0;
}


.uk-light {color: #fff;}

*+address, *+dl, *+fieldset, *+figure, *+ol, *+p, *+pre, *+ul {
    margin-top: 10px;
}

address, dl, fieldset, figure, ol, p, pre, ul {
    margin: 0 0 10px 0;
}

b, strong {
    font-weight: 600;
}

#slide .uk-h1, #slide h1 {
    font-size: 50px;
    line-height: 45px;
    font-weight: 600;
    /*text-shadow: 0 1px 0 rgb(47, 36, 131), 0 2px 0 rgb(47, 36, 131), 0 1px 0 rgb(47, 36, 131), 0 2px 0 rgb(47, 36, 131), 0 0 0 rgb(47, 36, 131), 0 3px 1px rgba(0,0,0,0.0980392), 0 0 3px rgba(0,0,0,0.0980392), 0 1px 1px rgb(47, 36, 131), 0 3px 5px rgb(47, 36, 131), 0 5px 10px rgba(0,0,0,0.247059), 0 10px 10px rgba(134, 205, 109, 0.22), 0 20px 20px rgba(0,0,0,0.14902);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform: scaleX(1) scaleY(1) scaleZ(1);
    transform: scaleX(1) scaleY(1) scaleZ(1);
    -webkit-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0;*/
}

#slide .uk-text-lead {
     /*text-shadow: 0 1px 0 rgb(47, 36, 131), 0 2px 0 rgb(47, 36, 131), 0 1px 0 rgb(47, 36, 131), 0 2px 0 rgb(47, 36, 131), 0 0 0 rgb(47, 36, 131), 0 3px 1px rgba(0,0,0,0.0980392), 0 0 3px rgba(0,0,0,0.0980392), 0 1px 1px rgb(47, 36, 131), 0 3px 5px rgb(47, 36, 131), 0 5px 10px rgba(0,0,0,0.247059), 0 10px 10px rgba(134, 205, 109, 0.22), 0 20px 20px rgba(0,0,0,0.14902);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform: scaleX(1) scaleY(1) scaleZ(1);
    transform: scaleX(1) scaleY(1) scaleZ(1);
    -webkit-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0;*/
    font-size: 25px;
}

.uk-light .uk-text-lead {
     color: #fff;
}

#footer a {
    color: rgba(255,255,255,.7);
}

.form-actions {
    padding: 0 0 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 0;
    background: transparent;
}


.control-group input {
    height: 30px;
    min-height: 30px !important;
    line-height: 30px;
}

.fabrikForm label {
 margin-bottom: 0;
}

.uk-input, .uk-select:not([multiple]):not([size]), .uneditable-input:not([class*=uk-]), input[type=color]:not([class*=uk-]), input[type=date]:not([class*=uk-]), input[type=datetime-local]:not([class*=uk-]), input[type=datetime]:not([class*=uk-]), input[type=email]:not([class*=uk-]), input[type=month]:not([class*=uk-]), input[type=number]:not([class*=uk-]), input[type=password]:not([class*=uk-]), input[type=search]:not([class*=uk-]), input[type=tel]:not([class*=uk-]), input[type=text]:not([class*=uk-]), input[type=time]:not([class*=uk-]), input[type=url]:not([class*=uk-]), input[type=week]:not([class*=uk-]), select:not([class*=uk-]):not([multiple]):not([size]),
.uk-select[multiple], .uk-select[size], .uk-textarea, select:not([class*=uk-])[multiple], select:not([class*=uk-])[size], textarea:not([class*=uk-]) {
    background: #f3f3f3;
}

.uk-section-muted {
background-color: #ffffff;
    background: url(../../../images/Carpet-texture.jpg);
    background-size: auto;
    background-repeat: repeat;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
}

#muted {
    background: #eee;
}

.jmm-counter.default .jm-count {
    font-size: 37px;
    color: #454543;
}

.jmm-counter.default .jmm-subtitle {
    margin-top: 1px;
    color: #454543;
    line-height: 19px;
}

.jmm-counter.default .jmm-icon {
    margin-bottom: 0;
    font-size: 35px;
    float: left;
    margin-right: 10px;
}

@media (max-width: 980px){
#jh_splash_screen_content {
    width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
    background-color: transparent !important;
}}

h3.wk-h6 {
    font-size: 18px;
}